
static var score;
//var check,eid;

function test(check,eid)
{

	/*if(check!="vogue")
	{
		document.getElementById(eid).style.color = #E60000;
		document.getElementById("vogue").style.color = #009900;
		score-=5;
	}
	else*/
	if(check=="vogue")
	{
		document.getElementById(eid).style.color = #009900;
		score+=10;
	}

	document.getElementById("score").innerHTML = score;
}